## oxygen-molecule 3.2

=== debian/changelog ===
oxygen-molecule (3.2-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #609838)

 -- Matthias Klumpp <matthias@nlinux.org>  Wed, 28 Jul 2010 17:23:55 +0200
