=== debian/control ===
Source: oxygen-molecule
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@nlinux.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.kde-look.org/content/show.php?content=103741

Package: oxygen-molecule
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-pixbuf, oxygen-icon-theme
Description: GTK+ theme to match the Oxygen widget style
 Oxygen-Molecule is a theme for GTK+ applications to provide
 a uniform look when used under the KDE desktop environment,
 as long as the Oxygen style is used.
 .
 It was originally based on the kde4-oxygen theme.
