=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

INSTALL_TARGET=$(CURDIR)/debian/oxygen-molecule

%:
	dh $@

override_dh_auto_build:
	tar xfz kde*-oxygen-molecule.tar.gz

override_dh_auto_install:
	mkdir -p $(INSTALL_TARGET)/usr/share/themes/
	mkdir -p $(INSTALL_TARGET)/usr/share/kde4/apps/color-schemes
	mv kde*-oxygen-molecule $(INSTALL_TARGET)/usr/share/themes/Oxygen-Molecule
	mv kde*-oxygen-molecule-flat $(INSTALL_TARGET)/usr/share/themes/Oxygen-Molecule-Flat
	cp *.colors $(INSTALL_TARGET)/usr/share/kde4/apps/color-schemes
	for type in png rc colors ; do find $(INSTALL_TARGET)/usr/share -type f -name "*$$type" -exec chmod -x '{}' \; ; done
